'use strict';

require('./src/index.vue.js');
var index_vue_vue_type_script_setup_true_lang = require('./src/index.vue2.js');

const FLayoutPage = index_vue_vue_type_script_setup_true_lang.default;

exports.FLayoutPage = FLayoutPage;
